body {
    background: #1c1c1c no-repeat center top;
    background-position: center 45px;
    padding: 0;
    margin: 0;
    color: #babbbb;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

::selection {
    background: #9d6161;
    /* WebKit/Blink Browsers */
}


@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}
#slider {
    text-align: center;
    line-height: 350px;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1) inset, 0 0 20px rgba(0, 0, 0, 0.3) inset,  0px 0px 40px 0px rgba(0,0,0,0.75);
}
#slider h4 {
    position:absolute;
    margin-top: calc(175px - 20px);
    margin-left: calc(50% - 225px);
    padding:5px;
    font-family: 'Cinzel Decorative', cursive;
    background:rgba(0,0,0,.5);
}
#slider { overflow: hidden; }
#slider figure img { width: 20%; float: left; }
#slider figure { 
    position: relative;
    width: 500%;
    margin: 0;
    left: 0;
    text-align: left;
    font-size: 0;
    animation: 20s slidy infinite; 
}


::-moz-selection {
    background: #9d6161;
    /* Gecko Browsers */
}

@media (min-width: 550px) {
    .container {
        width: 80%;
    }
    .column,
    .columns {
        margin-left: 1%;
    }
    .column:first-child,
    .columns:first-child {
        margin-left: 0;
    }
    .one.column,
    .one.columns {
        width: 6.16666666667%;
    }
    .two.columns {
        width: 14.8333333333%;
    }
    .three.columns {
        width: 23.5%;
    }
    .four.columns {
        width: 32.1666666667%;
    }
    .five.columns {
        width: 40.8333333333%;
    }
    .six.columns {
        width: 49.5%;
    }
    .seven.columns {
        width: 58.1666666667%;
    }
    .eight.columns {
        width: 100%;
    }
    .nine.columns {
        width: 75.5%;
    }
    .ten.columns {
        width: 84.1666666667%;
    }
    .eleven.columns {
        width: 92.8333333333%;
    }
    .twelve.columns {
        width: 100%;
        margin-left: 0;
    }
}

a {
    color: #e1e2e2;
    text-decoration: none;
}

a:hover {
    color: #fff;
}

.container {
    max-width: 1200px;
}

.block_bg {
    background: #151515;
    box-shadow: inset 0px 0px 15px 0px rgba(255, 255, 255, 0.05), inset 0px 0px 30px 0px rgba(0, 0, 0, 0.3), 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    margin-bottom: 20px;
}

.top_bar {
    height: 45px;
    width: 100%;
    line-height: 45px;
}

.top_icons {
    padding: 5px;
    font-size: 16px;
}

.top_icons:hover {
    font-size: 17px;
}

.top_xtra {
    padding: 10px;
    padding-left: 5px;
    font-size: 12px;
    cursor: pointer;
}

.top_bar_right {
    text-align: right;
}

.small_avatar {
    max-height: 32px;
    max-width: 32px;
    margin-top: 8px;
    display: inline-block;
    border-radius: 100px;
}

.logo {
    max-width: 781px;
    margin: 0 auto;
    margin-top: 100px;
    margin-bottom: 100px;
}

.logo img {
    width: 100%;
    height: auto;
}

.navigation {
    margin-bottom: 0;
    font-size: 0;
}

.navigation li {
    margin-bottom: 0;
    list-style-type: none;
    display: inline-block;
    padding: 0;
    margin: 0;
    box-shadow: 1px 0px 0px 0px #101010;
    border-right: 1px solid #1d1d1d;
    transition: background .1s linear;
}

.navigation li:hover {
    background: rgba(255, 255, 255, .01);
    transition: background .1s linear;
}

.navigation li a {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: 'Cinzel', serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
    font-size: 16px;
}

.download {
    display: block;
    width: 100%;
    text-align: center;
    font-size: 16px;
    line-height: 60px;
    font-family: 'Cinzel', serif;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
    background: linear-gradient(to bottom, rgba(224, 28, 36, 0.2) 0%, rgba(172, 21, 27, 0.2) 100%);
    box-shadow: inset 0px 0px 15px 0px rgba(255, 255, 255, 0.05), inset 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
    border-left: 1px solid #101010;
    transition: filter .1s linear;
}

.download:hover {
    filter: contrast(1.085);
}

.welcome_box {
    background: #151515 url(../img/welcome-box.png) no-repeat right top;
    padding: 20px;
}

.welcome_box h1 {
    font-family: "Cinzel", serif;
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 8px;
    padding-bottom: 0;
    color: #dedede;
}

.welcome_box p {
    font-size: 12px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
    width: 75%;
    margin-bottom: 10px;
}

.online_box {
    padding: 20px;
    text-align: center;
    background: #151515 url(../img/online-box.png) no-repeat center top;
    background-size: 100% auto;
}

.offline_box {
    padding: 20px;
    text-align: center;
    background: #151515 url(../img/offline-box.png) no-repeat center top;
    background-size: 100% auto;
}

.gielinor_is {
    font-family: Cinzel, serif;
    font-size: 16px;
    margin-bottom: 2px;
    padding: 0;
}

.online_box h1,
.offline_box h1 {
    text-transform: uppercase;
    font-weight: 500;
    padding: 0;
    margin-top: -5px;
    margin-bottom: 10px;
    text-shadow: none;
}

.is_online {
    background: -webkit-linear-gradient(top, #00ff14, #018806);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.is_offline {
    background: -webkit-linear-gradient(top, #ff0000, #880101);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.players_on {
    display: block;
}

.recent_drop_box {
    padding: 10px;
}

.recent_drops {
    font-family: Cinzel, serif;
    font-size: 18px;
    margin-bottom: 2px;
    text-align: center;
}

.recent_drop_box ul {
    margin-top: 10px;
    margin-bottom: 0px;
}

.recent_drop_box ul li {
    list-style-type: none;
    background: rgba(0, 0, 0, .2);
    padding: 2px;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    box-shadow: 0px 1px 0px 0px #101010;
    border-bottom: 1px solid #1d1d1d;
}

.recent_drop_box ul li:last-child {
    border-bottom: none;
    box-shadow: none;
}

.drop_received {
    padding: 5px;
}

.drop_image {
    background: rgba(0, 0, 0, .25);
    padding: 2px;
    margin: 4px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .5);
}

.time_received {
    flex: 1;
    text-align: right;
    white-space: nowrap;
    padding: 5px;
    font-style: italic;
}

.news_avatar {
    align-content: flex-start;
}

.news {
    padding: 10px;
    display: flex;
}

.news_avatar img {
    margin: 0 auto;
    max-height: 100px;
    max-width: 100px;
    border-radius: 100px;
    border: 1px solid #0f0f0f;
}

.news_post {
    background: rgba(0, 0, 0, .15);
    border: 1px solid rgba(0, 0, 0, .25);
    align-content: flex-end;
    margin-left: 10px;
    padding: 10px;
}

.news_title {
    font-family: Cinzel, serif;
    font-size: 18px;
    margin-bottom: 2px;
    text-align: center;
    padding-top: 10px;
}

.img-responsive {
    max-width: 100%;
    display: block;
    height: auto;
}

.news_post p {
    margin-top: 10px;
    margin-bottom: 0;
}

.username_news,
.date_news {
    display: block;
    text-align: center;
}

.date_news {
    font-style: italic;
}

.username_news {
    font-weight: bold;
    color: #ffeb00;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .75);
    font-size: 13px;
}

.read_more {
    float: right;
    color: #6c6c6c;
    transition: color .1s linear;
}

.read_more:hover {
    color: #a2a2a2;
}

.pag_container {
    padding: 15px;
    text-align: center;
}

.pagination {
    display: inline-block;
}

.pagination a {
    padding: 8px 16px;
    text-decoration: none;
    border-radius: 100px;
    transition: background .1s linear;
}

.pagination a:hover {
    background-color: rgba(255, 255, 255, .05);
}

.pagination a.active {
    background-color: rgba(255, 255, 255, .1);
    border-radius: 100px;
    color: white;
}

.dropdown-content {
    position: absolute;
    z-index: 5000;
    text-align: left;
    min-width: 300px;
    padding: 10px;
    line-height: 14px;
    top: 48px;
    display: none;
}

.show {
    display: block;
}

.med_avatar {
    height: 64px;
    width: 64px;
    position: relative;
    border-radius: 100px;
    z-index: 2;
    border: 1px solid #121212;
    box-shadow 1px 1px 1px rgba(0, 0, 0, .3);
}

.progress_bars {
    width: 85%;
    float: right;
    margin-left: -20px;
    z-index: 1;
    margin-top: -62px;
}

.meter {
    height: 20px;
    background: rgba(0, 0, 0, .25);
    padding: 3px;
}

.meter>span {
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    font-size: 10px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .4);
    color: #fff;
    line-height: 20px;
}

.meter:first-child {
    border-bottom: 1px solid rgba(0, 0, 0, .5);
}

.red_bar {
    background: #582122 linear-gradient(to bottom, rgba(255, 255, 255, .15) 0%, rgba(0, 0, 0, .15) 100%);
}

.blue_bar {
    background: #473a55 linear-gradient(to bottom, rgba(255, 255, 255, .15) 0%, rgba(0, 0, 0, .15) 100%);
}

.drop_links ul {
    width: 49%;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 0;
}

.drop_links ul li {
    list-style-type: none;
    margin: 1px;
}

.footer {
    background: #151515 url(../img/footerbg.png) no-repeat right top;
    padding: 30px;
    padding-bottom: 20px;
}

.footer p {
    margin-bottom: 0;
    margin-top: 5px;
}

.footer h1 {
    text-transform: uppercase;
    font-family: Cinzel, serif;
    margin: 0;
    letter-spacing: 15px;
    color: #dedede;
}

.footer_wrapper {}

.footer ul {
    margin: 0 auto;
}

.footer ul li {
    list-style-type: none;
    margin: 3px;
}

.footer ul li:first-child {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
    color: #dedede;
}

.footer ul li a {
    font-size: 12px;
    color: #cecece;
    transition: color .05s linear;
}

.footer ul li a:hover {
    color: white;
}

.ego {
    text-align: center;
}

.ego p {
    margin-bottom: 1rem;
    margin-top: 1rem;
    color: #696767;
    letter-spacing: 1px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .1);
}

.title {
    display: block;
    text-align: center;
    padding-bottom: 8px;
    font-family: Cinzel, serif;
    font-size: 14px;
}

.notification {
    padding: 5px;
    border-bottom: 1px solid rgba(0, 0, 0, .25);
    display: flex;
    align-items: center;
    /* align vertical */
}

.notif_avatar {
    max-height: 32px;
    align-content: flex-start;
    justify-content: center;
}

.notification_inner {
    align-content: flex-end;
    padding-left: 10px;
}

.notif_date,
.message_preview {
    display: block;
    padding: 2px;
    padding-left: 0;
}

.view_all {
    display: block;
    text-align: center;
    padding-top: 5px;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
    height: 28px;
    padding: 6px 10px;
    background-color: #1f1e1e;
    border: 1px solid #0c0c0c;
    border-radius: 1px;
    box-shadow: none;
    box-sizing: border-box;
    color: #e6e6e6;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
    border: 1px solid #2d2d2d;
    outline: 0;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
    display: inline-block;
    height: 28px;
    padding: 5px;
    color: #babbbb;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: .1rem;
    text-transform: uppercase;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    box-sizing: border-box;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
    color: #ececec;
    border-color: #888;
    outline: 0;
}